/* FONTLAR */
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto:200,300,400,500,600,700&subset=latin-ext');

/*AYARLAR*/
html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 200px;
    background: #fff;

}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #fff;
    background-color: #00122f;
    padding: 15px 0
}

img {
    max-width: 100%
}

.header {
    position: relative;

}

.headOne {
    position: relative;
}


@media (max-width: 767.98px) {
    .body {
        margin-top: 50px
    }

    .animationMenu {
        display: none
    }

    .lastDays {
        overflow: hidden
    }

    .lastDays .logo {
        margin-right: 15px;
        margin-left: 15px;
    }

    .lastDays .logo img {
        margin-right: 9px;
        height: auto !important;
        width: 25px !important;
        margin-top: -5px;
        margin-bottom: -5px;
    }

    .lastDays .text {
        display: flex;
        flex-wrap: wrap;
        font-size: 18px !important;
    }

    .lastDays .text span {
        width: calc(50% - 30px);
        border-bottom: 1px solid #fff;
        border-right: none !important;
        text-align: center;
        padding-right: 0 !important;
        letter-spacing: 0
    }

    .lastDays .text span:nth-last-child(2) {
        border: none !important;
    }
}

.lastDays {
    overflow: hidden;
    background: #7c2036;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lastDays .logo {
    margin-right: 30px;
}

.lastDays .logo img {
    height: 80px;
    margin-top: -5px;
    margin-bottom: -5px;
}


.lastDays .text {
    letter-spacing: 3px;
    font-size: 25px;
    font-weight: lighter;
}

.lastDays .text span {
    margin-right: 30px;
    border-right: 1px solid #fff;
    padding-right: 30px
}

.lastDays .text span:last-child {
    border: none;
    margin: none;
    padding: none
}

.lang {
    position: absolute;
    right: 10px;
}

.navbar {
    padding: 0;
    position: relative;
    z-index: 3
}

.nav-item {
    position: relative;

}

.nav-item a {
    color: #fff !important;
    border-radius: 10px;
}

.nav-item a:hover {
    background: rgba(0, 0, 0, 0.40);
    color: #ffffff !important;
}

.nav-item .nav-link {
    font-family: 'Oswald', sans-serif;
    padding: 1rem
}


.sub-navbar {
    position: absolute;
    width: 300px;
    background: #ddd;
    padding: 0;
    margin: 0;
    list-style: none;
    border-top: 5px solid #bb1724;
    display: none;
}

.nav-item:hover .sub-navbar {
    display: block;
}

.sub-navbar .sub-item-link {
    padding: 5px;
    color: #8f93a8;
    display: block;
    background: #425e6d;
    font-family: 'Oswald', sans-serif;

}

.sub-navbar .sub-item-link:hover {
    color: rgba(255, 255, 255, .75);
    text-decoration: none;
}

.dropdown ul {
    position: absolute;
    width: 200px;
    padding: 0;
    list-style: none;
    background: #094769;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s;
}

.dropdown ul li a {
    padding: 10px;
    display: block;
    text-decoration: none;
    font-family: 'Oswald', sans-serif;
}

.dropdown:hover ul {
    visibility: visible;
    opacity: 1;
    display: block;
}

@media (max-width: 991.98px) {

    .onlymob {
        padding: 0 30px;
    }

    .dropdown ul {
        position: relative;
        display: none;
        width: 100%
    }

    .navbar {
        display: block;
    }

    .navbar-toggler {
        margin: 10px;
        font-size: 16px;
    }

    .nav-item .nav-link {
        font-family: 'Oswald', sans-serif;
        padding: 0.5rem 1rem;
    }

    .sub-navbar {
        position: relative;
        width: 100%;
        padding-left: 20px;
        background: #00062c;
    }

    .navbar .container {
        max-width: 100%;
    }

    .nav-item,
    .sub-item {
        text-align: left !important;
    }

    .lang {
        top: 6px;
        position: absolute;
        right: 10px;
    }

    .nav-item:hover .nav-link {
        background: rgba(255, 255, 255, 0.45);
    }

    .navbar-dark .navbar-toggler {
        color: #fff;
        border-color: rgb(255 255 255 / 0%);
        transition: 0.5s;
    }

    button:focus {
        outline: none;
    }

    .navbar-dark .navbar-toggler:hover {
        background: #fff;
        color: #2394b7;
    }
}

.bg-theme {
    background: #7c2036;
    position: sticky;
    top: 0;
    z-index: 10;
    padding: 0;
}


.yanson {

    transition: 0.5s;
    animation: hideshow 2s infinite;
}

@keyframes hideshow {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.congress-content {
    text-align: justify;
    padding: 50px 0 50px 35px;
}

.congress-content h1 {
    color: #000;
    border-radius: 5px;
    padding-bottom: 10px;
    font-size: 35px;
    text-transform: uppercase;
    margin-bottom: 10px;

}

.congress-content h2 {
    font-size: 18px;
    color: #7c2036;
    margin-bottom: 10px;
    font-weight: bold;
}